Cartas al azar
Más popular
Más nuevo
Última
Hai diriku yang saat ini ^_^.hari ini adalah hari Jumat,17 April 2020.Hari ini kamu berumur 16 tahun.Sudah sejak bulan Januari pandemi Korona muncul dan kini semakin luas penyebarannya.Amerika...

Leer carta completa

Hello! It’s so great to see you! Bye! ØwØ

Leer carta completa

Labas, Simai, Čia Tau rašo Lina iš praeities {{{{: Dabar yra 2012-12-04 diena, Tu geri braškių arbatą ir žaidi savo paauglišką šaudynių žaidimą, o Henrikas guli skalbinių dėžėje...

Leer carta completa

It's all over now. Everything is black and white. First there was something, then there was nothing. Goodbye Mom. I can't wait until the day l can hug you again.

Leer carta completa

Mano ateitis Mielas Deividai, Dabar man 35, dirbu aktorium. Planuoju išvažiuoti į Angliją užsidirbt pinigų ir atvažiuoti su...

Leer carta completa

 
Volver
 
 
Siguiente
 
Frase del día
 
Crear una promesa
 
Escriba carta